 @charset "UTF-8";
#banner_mobile {
  font-size:55px;
  background-color:#fff;
  width:960px;
  margin:0 auto;
  text-align:center;
  margin-top: -45px;
  padding: 10px 0;
  border-bottom:solid 4px #000;
}
#banner_mobile img {
  float: right;
  padding-top: 12px;
  padding-right: 20px;
}
#banner_mobile a {
  color:#4EB9FF;
}



#webcam1 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-s-320.jpg);
  }
  #webcam2 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-sw-320.jpg);  
  }
  #webcam3 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-w-320.jpg);  
  }
  #webcam4 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-nw-320.jpg);  
  }
  #webcam5 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-n-320.jpg);  
  }
  #webcam6 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-ne-320.jpg);  
  }
  #webcam7 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-e-320.jpg);  
  }
  #webcam8 {
    background-image: url(http://www.vasyd.se/hyllie/hycam-se-320.jpg);  
  }
  
  #webcam1, #webcam2, #webcam3, #webcam4, #webcam5, #webcam6, #webcam7, #webcam8 {
    height:135px;
    background-position: -28px;
    }

.wcLightbox {
    font-family: Lucida Grande,Trebuchet MS,Arial,Helvetica,Verdana,sans-serif;
    font-size: 12px;
}

.wcLightbox h2 {
    color: #4EB9FF;
    font-family: 'EtelkaMediumRegular';
    font-size: 22px;
    font-weight: normal;
    line-height: 7px;
}





.feedListContainer {  
    overflow:hidden;
    width:  224px;
    height:  244px;
    padding: 0;
    background-color:#000000;
    text-align:center;
}

#flickrFeed {  
  width : 224px;
  height : 149px;
  padding : 0px;
}

body {
  font: 62.5%/1.4 Arial, Helvetica, Verdana, sans-serif;
  background: #454545;
  margin: 45px 0px 45px 0px;
  padding: 0;
  color: #808080;
}



/* ~~ Element/tag selectors ~~
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
  padding: 0;
  margin: 0;
  margin-left:25px;
  margin-bottom:1em;
}
*/

h1, h2, h3, h4, h5, h6, p {
  margin: 0;  
   /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
  padding: 0;
   /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}


#contentContainer h1 {
  font-size:1.8em;
  font-weight: normal;
  font-style: normal;
  line-height:1.2em;
  margin-top:0em;
  margin-bottom:0.2em;
  color:#4EB9FF;
      font-family: 'EtelkaMediumRegular', sans-serif;
      font-size-adjust: 0.52;
  letter-spacing:0.3px;
}
    
  
#contentContainer h2 {
  font-size:1.1em;
  font-weight: normal;
  font-style: normal;
  line-height:normal;
  margin-top:0em;
  padding-left:1px;
  margin-bottom:0.1em;
  color:#4EB9FF;
  font-family: 'EtelkaMediumRegular', sans-serif;
  font-size-adjust: 0.52;
  letter-spacing:0.3px;
  word-spacing:-1px;
    }

#contentContainer h3 {
  font-size:1em;
  margin-top:0em;
  margin-bottom:0.1em;
}

#contentContainer p {
  margin-bottom:1em;
  margin-top:0em;
  }

#contentContainer .article_image{
  margin-bottom:12px;
}

#contentContainer .article_date{
  margin-bottom:12px;
  font-size:0.8em;
}

#contentContainer .article_date a{
  color:#4EB9FF;
}

#contentContainer a {
  /*color:#4EB9FF;*/
  color:#404040;
  }
  
  


#contentContainer .devListItem {
    list-style: none outside none;
    margin-right: 5px;
    padding-right: 5px;

}



#sidebar1 h1, #sidebar2 h1 {
  margin:0;
  padding:0;
 /* font-size:1.3em;*/
  }

 #sidebar1 p, #sidebar2 p {
  margin:0;
  padding:0;
  }

.noShow{
  display:none;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
  border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
  text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}

a:visited {
text-decoration: none;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
  text-decoration: underline;
}


a.listArticle {
  color:#808080 !important;
  
  }
div.listArticle {
  
  border-top: solid 1px #808080;
  padding:12px 0;
  }
div.listProject {
  
  border-top: solid 1px #808080;
  padding:12px 0;
  }

/* ~~ This fixed width container surrounds all other divs ~~ */
#container {
  width: 960px;
  background: #FFFFFF;
  margin: 0 auto;
  -moz-box-shadow: 0 0 75px #000000;
/*  -webkit-box-shadow: 0 0 75px #000000;*/
  box-shadow: 0 0 75px #000000;
  
   /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ The header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo. ~~ */
#header {
    background:#FFF url(../gfx/top_logo.png) no-repeat;
    height: 129px;
}    
.topnavExtra a{
  color:#404040;  
  }

.topnav {
  margin: 45px 0px 0px 49px;
  float:right;
  padding-right:10px;
/* margin: 37px 0px 0px 37px;
  float:left;
  border:solid 1px black; */
}
.topnavLogo {
 margin: -10px 0px 0px 72px;
  float:left;
/*  width:135px;
  height:105px;
  border:solid 1px black; */

}
.topnavExtra {
  padding: 10px 30px 0px 0px;
  float: right;
/*  border:solid 1px black; */
}

.topnav a {
  margin-right:10px;
  font-size:1.3em;
      font-weight: normal;
      font-style: normal;
      line-height:normal;
  margin-top:0em;
  margin-bottom:0.2em;
      font-family: 'EtelkaMediumRegular', sans-serif;
      font-size-adjust: 0.52;
  letter-spacing:0.5px;
}

.topnav a:link {
  text-decoration:none;
}

.topnav a:visited {
text-decoration: none;
}
.topnav a:hover, .topnav a:active, .topnav a:focus {
  text-decoration:none !important;
        color:#FE8C00;

}

.toplink_1381 {
  color:#f00800;
}
.toplink_1382 {
  color:#e1131d;
}
.toplink_1383 {
  color:#d51b30;
}
.toplink_1385 {
  color:#c02445;
}
.toplink_1386 {
  color:#b02856;
}
.toplink_1387 {
  color:#713085;
}
.toplink_1441 {
  color:#543194;
}
.toplink_1442 {
  color:#972d6c;
}


.article-body {
  border-bottom: solid 1px #808080;
  padding-bottom:12px;
  margin-bottom:24px;
}

.article-body a{
  color:#4EB9FF !important;
}


#flash {
  padding-bottom:24px;

}

#sidebar1 {
  float: left;
  width: 224px;
  margin-left:20px;
  
}
#contentContainer {

  font-family: Lucida Grande, Trebuchet MS, Arial, Helvetica, Verdana, sans-serif;
  font-size:1.3em;
  /* padding: 0px 20px;*/
  /*  width: 432px; */
  padding: 0px 0px;
  float: left;
  padding-bottom:48px;
  overflow:hidden;
  background-color:#ffffff;
  
}

.content1col {
  width: 432px;

}
.content2col {
  width: 676px;

}
.content3col {
  width: 920px;

}





#sidebar2 {
  float: left;
  width: 224px;
  margin-right:20px;
  padding-bottom:48px;
}

.spaltpuff {
  font-size:0.9em;
  /*font-size:1em;*/
  margin-bottom:12px;
  line-height: 1.2em;
}

.spaltpuffContent {
  padding: 12px;
  color:#FFFFFF;
  font-size:0.9em;
}

.spaltpuffContentNoMargin {
  padding: 0px;
  color:#FFFFFF;
}


.spaltpuffHeader {
  padding: 6px 12px 6px 12px;
  background: url(../gfx/corner_12x12.png) right top no-repeat;
}

/* ----   Rubrikfärger ---- */

.grey {
  color:808080;
}
.green {
  color:#B9CD00;
}
.blue {
  color:#4EB9FF;
}
.purple {
  color:#8851A1;
}
.tangerine {
  color:#F58120;
}
.red {
  color:#ED2224;
}


/* ----   Spaltfärger ---- */



.greenHeader {
  background-color: #4B7034;
  color:#C7DA42;
  
  }

.greenContent {
  background-color: #B9CD00;

  }

.greenContent a{
  color:#4B7034;
  }




.tangerineHeader {
  background-color: #AD1F23;
  color:#FAA21B;
  
  }

.tangerineContent {
  background-color: #FAA21B;
  
  }

.tangerineContent a{
  color:#AD1F23;
  }




.blueHeader {
  background-color: #1A4791;
  color:#8DBCE5;
  
  }

.blueContent {
  background-color: #8DBCE5;
  
  }

.blueContent a{
  color:#1A4791;
  }




.redHeader {
  background-color: #CA2027;
  color:#F9AD84;
  
  }

.redContent {
  background-color: #F9AD84;
  
  }

.redContent a{
  color:#CA2027;
  }




.purpleHeader {
  background-color: #802D8A;
  color:#FFA2F9;
  
  }

.purpleContent {
  background-color: #FFA2F9;
  
  }

.purpleContent a{
  color:#802D8A !important;
  }



.yellowHeader {
  background-color: #D48624;
  color:#ECD21B;
  
  }

.yellowContent {
  background-color: #ECD21B;
  
  }

.yellowContent a{
  color:#D48624;
  }




.greyHeader {
  background-color: #404040;
  color:#CCCCCC;
  
  }

.greyContent {
  background-color: #CCCCCC;
  
  }

.greyContent a{
  color:#404040;
  }



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
 ul, ol {
  padding: 0px;
margin-left: 12px;
}

 li {
  padding: 0px 0px 0px 0px;
  margin: 0px;
}




/* ~~ The footer styles ~~ */
.footer {
  padding: 12px 20px;
  background: #000000;
  color:#FFFFFF;
  font-size:1.1em;
  position: relative;/* this gives IE6 hasLayout to properly clear */
  clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.footer .devListItem {
    border-right: 1px solid;
    float: left;
    line-height: 1.1em;
    list-style: none outside none;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-right: 5px;
      display:list-item;
    white-space:nowrap;
}

.footer .devListItem:last-child {
   border:none;
}

.footer ul, .footer ol {
    margin: 0;
    padding: 0;
}


.footer a {
  color:#FFFFFF;
}

.footer a:hover {
  color:#FFFFFF;
  text-decoration:underline;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
  float: left;
  margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
  clear:both;
  height:0;
  font-size: 1px;
  line-height: 0px;
}


/* caption styling */

.caption-top, .caption-bottom {
  color: #ffffff;  
  padding: 1em;  
  font-size: 11px;  
  font-family: arial;  
  cursor: default;
  border: 0px solid #334143;
  background: #000000;
}
.caption a, .caption a {
  border: 0 none;
  text-decoration: none; !important;
  background: #000000;
  padding: 0.3em;
}
.caption a:hover, .caption a:hover {
  background: #202020;
  text-decoration: none; !important;
}
/*
.caption-wrapper {
  float: left;
}*/
br.c { clear: both; }





/* --- jQuery.Tweet --- */

  .tweet .tweet_list, .query .tweet_list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
}
    .tweet .tweet_list .awesome, .tweet .tweet_list .epic, .query .tweet_list .awesome, .query .tweet_list .epic {
      text-transform: uppercase; }

    .tweet .tweet_list li, .query .tweet_list li {
padding-bottom:12px;

      overflow-y: auto;
      overflow-x: hidden;
      }


    .tweet .tweet_list .tweet_avatar, .query .tweet_list .tweet_avatar {
      padding-right: .5em;
      padding-top: .5em;
      float: left; }
      .tweet .tweet_list .tweet_avatar img, .query .tweet_list .tweet_avatar img {
        vertical-align: middle; }







/* root element for tabs  */
ul.tabs {
    margin:0 0 -1px 0 !important;
    padding:0;
    height:30px;

}

/* single tab */
ul.tabs li {
    float:right;
    padding:0;
    margin:0;
    list-style-type:none;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    background:url("../gfx/corner_12x12.png") no-repeat scroll right top #8dbce5;
    float:left;
    font-size:13px;
    display:block;
    padding:5px 30px;
    text-decoration:none;
    height:18px;
    color:#fff!important;
    position:relative;
    top:1px;
    outline:0;
    margin:0 0 0 5px;
    font-family: 'EtelkaMediumRegular',sans-serif;
    line-height: 20px;
}

ul.tabs a:hover {
    background-color:#1a4791;
    color:#333;
}

/* selected tab */
ul.tabs a.current {
    background-color:#1b4792;
    color:#fff!important;
    cursor:default;
}

/* tab pane */
.pane {
    display:none;
    border:none;
    border-width:0 1px 1px 1px;
    min-height:150px;
}
.bigger{
font-size:40px !important;
}
 .tooltip {
    display:none;
    background:#333333;
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
  }




/* Core qTip styles */
.ui-tooltip, .qtip{
    position: absolute;
    left: -28000px;
    top: -28000px;
    display: none;

    max-width: 280px;
    min-width: 66px;
    
    font-size: 10.5px;
    line-height: 12px;

    border-width: 0px;
    border-style: solid;
  background:url("../images/tooltip/tooltipbg2.png") no-repeat scroll left top transparent;
}

    /* Fluid class for determining actual width in IE */
    .ui-tooltip-fluid{
        display: block;
        visibility: hidden;
        position: static !important;
        float: left !important;
    }

    .ui-tooltip-content{
        position: relative;
        padding: 10px 19px 10px 9px;
        overflow: hidden;

        text-align: left;
        word-wrap: break-word;
        overflow: hidden;
    background:url("../images/tooltip/tooltipbg.png") repeat scroll right bottom transparent;
    }

    .ui-tooltip-titlebar{
        position: relative;
        min-height: 14px;
        padding: 5px 35px 5px 10px;
        overflow: hidden;

        border-width: 0 0 0px;
        font-weight: bold;
    }

    .ui-tooltip-titlebar + .ui-tooltip-content{ border-top-width: 0px !important; }

        /*! Default close button class */
        .ui-tooltip-titlebar .ui-state-default{
            position: absolute;
            right: 4px;
            top: 50%;
            margin-top: -9px;

            cursor: pointer;
            outline: medium none;

            border-width: 0px;
            border-style: solid;
        }
        
        * html .ui-tooltip-titlebar .ui-state-default{ top: 16px; } /* IE fix */

        .ui-tooltip-titlebar .ui-icon,
        .ui-tooltip-icon .ui-icon{
            display: block;
            text-indent: -1000em;
        }

        .ui-tooltip-icon, .ui-tooltip-icon .ui-icon{
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            text-decoration: none;
        }

            .ui-tooltip-icon .ui-icon{
                width: 18px;
                height: 14px;

                text-align: center;
                text-indent: 0;
                font: normal bold 10px/13px Tahoma,sans-serif;

                color: inherit;
                background: transparent none no-repeat -100em -100em;
            }


/* Applied to 'focused' tooltips e.g. most recently displayed/interacted with */
.ui-tooltip-focus{

}

/* Applied on hover of tooltips i.e. added/removed on mouseenter/mouseleave respectively */
.ui-tooltip-hover{
    
}


/*! Default tooltip style */
.ui-tooltip-default{
padding:0 0 0 10px;
    color: #555;
}

    .ui-tooltip-default .ui-tooltip-titlebar{
        background-color: #FFEF93;
    }

    .ui-tooltip-default .ui-tooltip-icon{
        border-color: #CCC;
        background: #F1F1F1;
        color: #777;
    }
    
    .ui-tooltip-default .ui-tooltip-titlebar .ui-state-hover{
        border-color: #AAA;
        color: #111;
    }

/* Tips plugin */
.ui-tooltip .ui-tooltip-tip{
    margin: 0 auto;
    overflow: hidden;
    z-index: 10;
}

    .ui-tooltip .ui-tooltip-tip,
    .ui-tooltip .ui-tooltip-tip *{
        position: absolute;
        
        line-height: 0.1px !important;
        font-size: 0.1px !important;
        color: #123456;

        background: transparent;
        border: 0px dashed transparent;
    }
    
    .ui-tooltip .ui-tooltip-tip canvas{ top: 0; left: 0; }
.ui-tooltip-content h4{margin:0px;font-size:14px;color:#2caafc;font-family: 'EtelkaMediumRegular',sans-serif; font-weight: normal;}
.ui-tooltip-content {color:#777777;font-size:12px;font-weight: bold; line-height: 17px;}
/* submenu */

.submenu {
  margin: 0;
  padding:0;
  list-style-type: none;
  width: 224px;
}

.submenu li {
  padding:0;
}

.submenu li.active, .submenu a.active, .submenu li:hover {
  background-color:#1A4791;
  color:#ffffff!important;
}
.submenu li a{
display: inline-block;
    width: 89%;
   padding: 6px 12px;
}
.submenu li a:hover{
color:#ffffff!important;
}

span.read-more
{
    font-style:italic;
    font-size:0.9em; 
    color:#F39200;
}   

/* Opera hacks */
x:-o-prefocus, .topnav  
{
    padding-bottom:0px; 
    position:relative;
    top:-5px;
}

x:-o-prefocus, .topnav a { font-size:1.1em; }

x:-o-prefocus, div.search-function

x:-o-prefocus, .footer { font-size:0.9em; }  
/* End Opera hacks */

/* CSS3 Captions */
.caption-container {
  display: block;
  position: relative;
  overflow: hidden;
}
.caption-container .caption-animate {
  right: 0;
  padding: 10px;
  background: #333;
  background: rgba(0,0,0,0.5);
  color: #FFF;
  position: absolute;
  left: 0;
  bottom: -100px;
  -webkit-transition: 0.4s bottom ease;
  -moz-transition: 0.4s bottom ease;
  -o-transition: 0.4s bottom ease;
  -ms-transition: 0.4s bottom ease;
  transition: 0.4s bottom ease;
}
.caption-container span {
  font-family: arial;
  font-size: 11px;
  text-indent: none;
}
.caption-container:hover .caption-animate {
  bottom: 0;
}





#contour.epostform
{    
    margin:0px 0 0;
    padding-top:1px;
    padding: 1px 0 40px 0;
    font-family:Lucida Grande,Trebuchet MS,Arial,Helvetica,Verdana,sans-serif;
    background-color:#8DBCE5; 
    border:none;    
}

#contour.epostform h3{margin:0 0 20px;}

#contour.epostform h4
{
    margin:10px 0 1px 17px;
    color: #4EB9FF;
    font-size:24px;
} 

#contour.epostform fieldset
{
	padding:10px 0 20px 12px !important; 
}

#contour.epostform legend
{
    margin:0 !important;
    font-size:11px;
    width:190px;
    color:#ffffff;
    font-weight:200;
	padding:20px 0 5px 0 !important;
}   

#contour.epostform br{height:0px;display:block;}

#contour.epostform label
{ 
    margin-top:2px;  
    font-size:11px;
    line-height:10px;
    padding: 0 0 0px 6px;    
    color:#ffffff;
}

#contour.epostform input[type='text']{
    padding-left:6px;
    /*height:15px;*/
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
    behavior:url("js/PIE.htc");
    /*border:1px solid #8DBCE5;
    background-color:#f4f4f4;*/
     border:1px solid #f4f4f4;
    background-color:#f4f4f4;
    font-size:11px; 
}

#contour.epostform input[type='text']:hover{
    background-color:#FCFFFF;  
}

#contour.epostform div div
{     
   width:150px;  
}

#contour.epostform div.postnummer div
{     
   position:relative;
   float:left;
   width:170px !important;   
}

#contour.epostform div.epostadress input[type='text']
{
    width:170px !important;
}

#contour.epostform div.postnummer input[type='text']
{
    float:left;
    width: 100% !important;
    max-width:300px;
}

#contour.epostform input:focus 
{
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#contour.epostform .contourNavigation {
   clear:both;
}

#contour.epostform .contourSubmit{
  -webkit-border-radius:12px;
  -moz-border-radius:12px;
  border-radius:12px;
  behavior:url("js/PIE.htc");
  background-color:#f4f4f4;    
 /* background: url("/images/filtering/sort-item_bg.png") repeat-x scroll 0 0;*/
  /*color: #878787;*/
  color : #1A4791;
  float : right;
  font-size : 11px;
  height: 28px;
  line-height : 22px;
  padding : 0 10px;
  border :1px solid #f4f4f4;
 /* border :1px solid #8DBCE5;*/
  margin:0px;    
}

#contour.epostform .contourSubmit:hover {
   /*background: url(/images/filtering/sort-item_hover.png) repeat-x;*/
   background-color:#FCFFFF;
   border :1px solid #FCFFFF;   
}

span.contourError,input.contourError {
  font-size:11px;
  color:#cc0000;
  padding: 0 6px 3px 6px;
  outline:none;
  border-color:#cc0000;
  box-shadow:0 0 10px #cc0000;
}

#contour.epostform fieldset
{
    margin-bottom: 0px !important;
}

#contour.epostform .contourSubmit
{
    float:right;
    margin-right:20px;
}

.contourMessageOnSubmit
{
    display:inline-block;    
    margin:10px !important;   
}

div.thank-you-container
{
    width:225px;
    height:18px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding:8px 0;  
    /*background-color:#B9CD00;*/ 
    background-color: #FEE604;    
    position:relative;
    right:-260px;
    top:0;
}

div.thank-you-message
{
    font-size:14px;
    font-weight:800;  
    position:absolute;    
    width:220px;
    height:17px;      
    text-align: center;
    color:#454545;   
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
